Fri, 09 Dec 2022 01:33:00 UTC | login

Information for RPM rh-php71-php-gd-7.1.8-1.el7.x86_64.rpm

ID104557
Namerh-php71-php-gd
Version7.1.8
Release1.el7
Epoch
Archx86_64
SummaryA module for PHP applications for using the gd graphics library
DescriptionThe rh-php71-php-gd package contains a dynamic shared object that will add support for using the gd graphics library to PHP.
Build Time2017-08-09 13:31:51 GMT
Size146.07 KB
9f5fad0ee1eae4c870836a56ffd5aa2b
LicensePHP and BSD
Buildrootsclo7-rh-php71-rh-el7-build-31587-46692
Provides
rh-php71-php-gd = 7.1.8-1.el7
rh-php71-php-gd(x86-64) = 7.1.8-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libX11.so.6()(64bit)
libXpm.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libfreetype.so.6()(64bit)
libjpeg.so.62()(64bit)
libjpeg.so.62(LIBJPEG_6.2)(64bit)
libpng15.so.15()(64bit)
libpng15.so.15(PNG15_0)(64bit)
libwebp.so.4()(64bit)
libz.so.1()(64bit)
rh-php71-php-common(x86-64) = 7.1.8-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/etc/opt/rh/rh-php71/php.d/20-gd.ini45.00 B
/opt/rh/rh-php71/register.content/etc/opt/rh/rh-php71/php.d/20-gd.ini45.00 B
/opt/rh/rh-php71/root/usr/lib64/php/modules/gd.so369.59 KB
/opt/rh/rh-php71/root/usr/share/licenses/rh-php71-php-gd-7.1.84.00 KB
/opt/rh/rh-php71/root/usr/share/licenses/rh-php71-php-gd-7.1.8/libgd_COPYING2.26 KB
/opt/rh/rh-php71/root/usr/share/licenses/rh-php71-php-gd-7.1.8/libgd_README3.15 KB
Component of No Buildroots